@charset "UTF-8";
/* CSS Document */

@font-face {
 font-family: 'Gothamy';
 src: local('Gotham Book'), local('Gotham-Book');
 font-weight: normal;
 font-style: normal;
 font-variant: normal;
}
@font-face {
 font-family: 'Gothamy';
 src: local('Gotham Bold'), local('Gotham-Bold');
 font-weight: bold;
 font-style: normal;
 font-variant: normal;
}
@font-face {
 font-family: 'Gothamy';
 src: local('Gotham Book Italic'), local('Gotham-BookItalic');
 font-weight: normal;
 font-style: italic;
 font-variant: normal;
}
@font-face {
 font-family: 'Gothamy';
 src: local('Gotham Bold Italic'), local('Gotham-BoldItalic');
 font-weight: bold;
 font-style: italic;
 font-variant: normal;
}

td img {display: block;}
.container {position:relative; width: 300px; height:150px;}
.weather {
	position: absolute;
	top: 90px;
	left: 187px;
	width: 48px;
	height: 55px;
	background-image: url(https://s.yimg.com/dh/ap/default/140203/UK_MobAppsAd_0114_specific-sprite.png);
	background-position: -100px 0;
}
.weather:hover{
	background-position: -150px 0;
}
.flickr {
	position: absolute;
	top: 89px;
	left: 240px;
	width: 42px;
	height: 55px;
	background-image: url(https://s.yimg.com/dh/ap/default/140203/UK_MobAppsAd_0114_specific-sprite.png);
	background-position: -200px 0;
}
.flickr:hover{
	background-position: -250px 0;
}
.icon a {position: absolute; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; z-index: 10; background-color: #FFFFFF; opacity: 0; filter: alpha(opacity=1);}
#title {
	position: absolute;
	width: 280px;
	z-index: 1;
	left: 20px;
	top: 10px;
}
#band {
	position: absolute;
	width: 280px;
	height: 55px;
	z-index: -1;
	left: 0;
	bottom: 0;
	background-color: #E4E4EC;
	padding-left: 20px;
}
#band p { font-family:'Gothamy', Arial, Helvetica, sans-serif; font-size:13px; color:#454758; line-height:30px; font-style:normal; font-weight:normal; font-variant:normal;}
